@charset "utf-8";
@keyframes rotate {
  0% {
    transform: rotateZ(0deg);
    /*从0度开始*/
  }
  100% {
    transform: rotateZ(360deg);
    /*360度结束*/
  }
}
@keyframes musicRotate {
  from {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  to {
    transform: rotate(360deg);
  }
}
* {
  margin: 0;
  padding: 0;
  scrollbar-width: thin;
  text-decoration: none;
  backface-visibility: hidden;
}
html,
body {
  min-height: 100%;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
  color: #000000;
  background: #F0F0F0;
  font: 14px "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}
ul,
ol {
  list-style: none;
  margin: 0;
}
.text-danger {
  color: #F51449 !important;
}
.warning {
  color: #856404 !important;
}
.success {
  color: #155724 !important;
}
.btn.btn-round {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.table.hover tr:hover {
  background: #F9F9F9;
}
.table thead tr {
  border: 0;
}
.table thead tr td,
.table thead tr th {
  border-top: 0;
}
.yuanjiao {
  border-radius: 5px;
}
.color {
  color: #6E00FF;
}
.selfbtn {
  background: #EFF2F7;
  border-color: #EFF2F7;
}
.selfbtn:hover {
  background: #D6DDEA;
  border-color: #CDD6E6;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
.container-application {
  padding-right: 50px;
  padding-left: 50px;
}
/*不可选中*/
.noSelect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.textSelect {
  /*火狐*/
  /*webkit浏览器*/
  /*IE10*/
  /*早期浏览器*/
  -webkit-touch-callout: text;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.form-control:disabled,
.form-control[readonly] {
  background-color: #FFFFFF;
}
i.xuanzhuan {
  display: inline-block;
  animation: rotate 2s linear infinite;
}
.xuanzhuan {
  -webkit-animation: musicRotate 2s linear infinite;
  animation: musicRotate 2s linear infinite;
}
.table td {
  vertical-align: middle;
}
ul,
ol {
  margin: 0;
}
a {
  cursor: pointer;
  color: #000000;
}
a:hover {
  color: #9B4BFF;
}
.description {
  color: #666666;
}
.content {
  color: #999999;
}
hr {
  border-color: rgba(0, 0, 0, 0.2);
}
a:link {
  text-decoration: none;
}
/* 指正常的未被访问过的链接*/
a:visited {
  text-decoration: none;
}
/*指已经访问过的链接*/
a:active {
  text-decoration: none;
}
/* 指正在点的链接*/
[v-cloak] {
  display: none;
}
#nprogress .bar {
  background: #3B0086 !important;
}
/*缓冲动画*/
.huanchong {
  transition: All 0.3s ease-in-out;
  -webkit-transition: All 0.3s ease-in-out;
  -moz-transition: All 0.3s ease-in-out;
  -o-transition: All 0.3s ease-in-out;
}
.huanchongMan {
  transition: All 0.9s ease-in-out;
  -webkit-transition: All 0.9s ease-in-out;
  -moz-transition: All 0.9s ease-in-out;
  -o-transition: All 0.9s ease-in-out;
}
.huanchongZhong {
  transition: All 0.1s ease-in-out;
  -webkit-transition: All 0.1s ease-in-out;
  -moz-transition: All 0.1s ease-in-out;
  -o-transition: All 0.1s ease-in-out;
}
.huanchongKuai {
  transition: All 0.1s ease-in-out;
  -webkit-transition: All 0.1s ease-in-out;
  -moz-transition: All 0.1s ease-in-out;
  -o-transition: All 0.1s ease-in-out;
}
.cursor {
  cursor: pointer;
}
.animated1 {
  animation-duration: 0.1s;
  animation-fill-mode: both;
}
.animated2 {
  animation-duration: 0.2s;
  animation-fill-mode: both;
}
.animated3 {
  animation-duration: 0.3s;
  animation-fill-mode: both;
}
.animated4 {
  animation-duration: 0.4s;
  animation-fill-mode: both;
}
.animated5 {
  animation-duration: 0.5s;
  animation-fill-mode: both;
}
.animated005 {
  animation-duration: 0.09s;
  animation-fill-mode: both;
}
/*通用滚动条样式*/
/*// 滚动条整体宽度*/
::-webkit-scrollbar {
  scrollbar-width: thin;
  width: 6px;
}
/*// 滚动条滑槽样式*/
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
  border-radius: 0;
  background: rgba(0, 0, 0, 0);
}
/*// 滚动条样式*/
::-webkit-scrollbar-thumb {
  background: #CDCDCD;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
  border-radius: 0;
}
::-webkit-scrollbar-thumb:hover {
  background: #A6A6A6;
}
::-webkit-scrollbar-thumb:active {
  background: #606060;
}
/*// 浏览器失焦的样式*/
::-webkit-scrollbar-thumb:window-inactive {
  /*background: rgba(0, 0, 0, 0.2);*/
}
@media (max-width: 1500px) {
  body::before {
    border-bottom-left-radius: 15rem;
  }
  body.huise::before {
    border-bottom-left-radius: 15rem;
  }
}
html.scrollHide {
  overflow: hidden;
  /*// 滚动条样式*/
}
html.scrollHide::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
}
html.scrollHide::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0);
}
@media (max-width: 992px) {
  html.scrollHide {
    overflow-y: hidden;
    scrollbar-track-color: transparent;
    -ms-scrollbar-track-color: transparent;
    scrollbar-color: transparent transparent;
    /*// 滚动条样式*/
  }
  html.scrollHide::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
  }
  html.scrollHide::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0);
  }
}
@media (max-width: 767px) {
  .container-application {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.articleBox {
  height: 100%;
}
.articleBox:hover h3 {
  color: #FF5630;
}
.articleBox:hover div.imgBox.more span i {
  color: #FF5630;
}
.articleBox div.imgBox {
  background-color: #373737;
  background-image: url("/static/images/zhanweiLoad.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  margin-bottom: 20px;
}
.articleBox div.imgBox img {
  width: 100%;
  opacity: 0;
}
.articleBox div.imgBox.more {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  position: relative;
  background: #373737;
}
.articleBox div.imgBox.more span {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.articleBox div.imgBox.more span i {
  font-size: 22px;
  color: rgba(255, 255, 255, 0.5);
  color: #FF5630;
}
.articleBox h3 {
  width: 100%;
  padding-right: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
}
.articleBox p {
  margin: 0;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.productBox {
  background: #373737;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  padding-bottom: 15px;
  height: 100%;
  position: relative;
}
.productBox i.shoucang {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 22px;
  display: none;
  cursor: pointer;
}
.productBox i.shoucang.icon-shoucang1 {
  color: #FF5630;
  display: block;
}
.productBox:hover h3 {
  color: #FF5630;
}
.productBox:hover i.shoucang {
  display: block;
}
.productBox:hover div.imgBox.more span i {
  color: #FF5630;
}
.productBox h3 {
  width: 100%;
  padding-right: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
}
.productBox p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding-right: 40px;
}
.productBox div.imgBox {
  background-color: #242424;
  background-image: url("/static/images/zhanweiLoad.jpg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 15px;
  border: 15px solid #242424;
}
.productBox div.imgBox img {
  width: 100%;
  opacity: 0;
}
.productBox div.imgBox.more {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  position: relative;
  background: #373737;
  margin: 0;
  border: 0;
}
.productBox div.imgBox.more span {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #242424;
}
.productBox div.imgBox.more span i {
  font-size: 46px;
  color: rgba(255, 255, 255, 0.5);
  color: #FF5630;
}
.productBox div.priceBox {
  display: flex;
  justify-content: space-between;
}
.productBox div.priceBox div.leftBox {
  background: #6E00FF;
  padding: 0 5px;
  border-radius: 2px;
  color: #FFFFFF;
  line-height: 1.5em;
}
.productBox div.priceBox div.leftBox.zsz {
  background-color: #FF5630;
}
.productBox div.priceBox div.rightBox i {
  margin-right: 5px;
}
div.articleContentBox img,
div.articleContentBox audio,
div.articleContentBox video {
  border-radius: 5px;
  max-width: 100%;
}
div.articleContentBox ul,
div.articleContentBox ol {
  padding-left: 2.5em;
}
.multiselect__option--highlight::after,
.multiselect__option::after {
  content: '';
  background: #41b883;
  color: #fff;
  display: none !important;
  width: 0;
  height: 0;
}
.multiselect__option--selected span {
  color: #6E00FF;
}
.multiselect__single {
  padding-left: 5px;
  margin-bottom: 10px;
  line-height: 24.4px;
}
.multiselect__placeholder {
  padding-top: 0;
}
.moshaBox {
  background-color: #242424;
}
.dynamicMessage.yemaBox {
  display: flex;
  justify-content: space-between;
}
.rightBoxModel {
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 4;
  display: flex;
  flex-direction: row-reverse;
  justify-content: right;
}
.rightBoxModel .guanbiBtn {
  background: #007BFF;
  width: 50px;
  height: 50px;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  margin-top: 20px;
  border-radius: 50%;
  border: 2px solid #005DBC;
}
.rightBoxModel .guanbiBtn i {
  font-size: 22px;
}
.rightBoxModel .guanbiBtn:hover {
  border: 2px solid #DC3545;
}
.rightBoxModel .guanbiBtn:hover i {
  /*font-size: 18px;*/
}
